Bug 178140 - TypeError: timezone_list_init() takes exactly 1 argument (2 given)
Summary: TypeError: timezone_list_init() takes exactly 1 argument (2 given)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-18 00:05 UTC by Tim Mayberry
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 15:08:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda trace (70.88 KB, text/plain)
2006-01-18 00:05 UTC, Tim Mayberry
no flags Details

Description Tim Mayberry 2006-01-18 00:05:13 UTC
Description of problem:

Exception occurs during installation.

Version-Release number of selected component (if applicable):
Rawhide nightly build 2006/1/17

How reproducible:
Try to install Rawhide
  
Actual results:
Exception after partition setup, something to do with timezone I think

Expected results:
Installation is successful

Additional info:
Trace Attached.

Comment 1 Tim Mayberry 2006-01-18 00:05:14 UTC
Created attachment 123346 [details]
anaconda trace


Note You need to log in before you can comment on or make changes to this bug.